{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Note List</title>
        <link rel="stylesheet" href="{% static 'style.css' %}" />
    </head>
    <body>
        <nav>
            <a href="/lab-4">Table Mode</a>
            <a href="/lab-4/note-list">Card Mode</a>
            <a href="/lab-4/add-note">Fill Form</a>
        </nav>
        <br>
        <div class="card">
        {% for note in notes %}
            <div class="card-body">
                <h3 class="card-title">Judul : {{ note.title }}</h3>
                <h5 class="card-subtitle">Pengirim : {{ note.froms }}</h5>
                <h5 class="card-subtitle">Penerima : {{ note.to }}</h5>
                <p class="card-text"><strong>Isi</strong> : <br>{{ note.message }}</p>
            </div>
            </br>
        {% endfor %}
        <!-- END SECTION -->
        </div>
</html>